/* ChengDe @20180718 */

@media (max-width: 992px) {
  .cys-nav-bar-button {
	  left: 50% !important;
	  -webkit-transform: translateX(-50%);
		  -ms-transform: translateX(-50%);
			  transform: translateX(-50%);
	  -webkit-backface-visibility: hidden;
	  margin-bottom:15px;
	}
	
	.mobile-less-margin {
		margin: 0 -13px;
	}
	
	.mobile-no-margin {
		margin: 0 -15px;
	}
}


@media (max-width: 575px) {
	.g-pb-30-xs-down{
		padding-bottom:30px;
	}
}



/* Background */
.g-theme-bg-gray-light-v4 {
  background-color: #f5f5f5 !important;
}

.g-theme-bg-gray-light-v4--hover:hover {
  background-color: #f5f5f5 !important;
}


.g-theme-brd-gray-light-v3 {
  border-color: #f1f1f1 !important;
}




/******************  微信公众号的悬浮显示二维码   *********************************/

.cys-wechat-qrcode{
	display: none;
	border: 1px solid #eee;
	position: absolute;
	z-index: 999;
	top: -280px;
	left: -96px;
	width: 220px;
	height: 252px;
	color: #666;
	font-size: 12px;
	text-align: center;
	background-color: #fff;
	box-shadow: 0 2px 10px #aaa;
	transition: all 200ms;
	-webkit-tansition: all 350ms;
	-moz-transition: all 350ms;
}


.cys-wechat-qrcode.bottom {
	top: 40px;
	left: -84px;
	&: after {
      display:none;
	}
}

.cys-wechat-qrcode h4 {
	font-weight: normal;
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	background-color: #f3f3f3;
	margin: 0;
	padding: 0;
	color: #777;
}

.cys-wechat-qrcode .qrcode {
	width: 160px;
	margin: 10px 29px;
}

.cys-wechat-qrcode .qrcode .qrcode-img {
	width:100%;height:auto;
}



.cys-wechat-qrcode .qrcode table {
	margin: 0!important;
}

.cys-wechat-qrcode .help p {
	font-weight: normal;
	line-height: 16px;
	padding: 0;
	margin: 0;
}

.cys-wechat-qrcode:after {
	content: '';
	position: absolute;
	left: 50%;
	margin-left: -6px;
	bottom: -13px;
	width: 0;
	height: 0;
	border-width: 8px 6px 6px 6px;
	border-style: solid;
	border-color: #fff transparent transparent transparent
}

.cys-wechat-right.cys-wechat-qrcode {
	display: none;
	border: 1px solid #eee;
	position: absolute;
	z-index: 999;
	top: -110px;
	left: 30px;
	width: 220px;
	height: 252px;
	color: #666;
	font-size: 12px;
	text-align: center;
	background-color: #fff;
	box-shadow: 0 2px 10px #aaa;
	transition: all 200ms;
	-webkit-tansition: all 350ms;
	-moz-transition: all 350ms;
}

@media (max-width: 768px) {
	.cys-wechat-right.cys-wechat-qrcode {
		position: absolute;
		z-index: 999;
		top: -110px;
		left: calc(50% - 110px);
	}
}


.cys-wechat:hover .cys-wechat-qrcode{
	display: block;
}

.head-logo {
    width: 200px;
    height: auto;
}

@media (min-width: 769px){
    .yeecar-need-to-hide-mobile{
        display: block;
    }
    .yeecar-need-to-show-mobile{
        display: none;
    }

	.modal-dialog {
		width: 900px;
		margin: 30px auto;
		top:100px;
	}

	.dialog-qqmap{
		width:100%;
		min-height:360px;
	}

}


@media (max-width: 768px) {
	.cube-portfolio .cbp-l-grid-agency-desc {
		font-size: 9px;
		padding-top:10px;
	}

	.cube-portfolio .cbp-l-grid-agency-desc .btn-u{
		font-size: 10px;
	}

	.cbp-l-caption-body.mobile{
		display:table-cell;
	}
	.cbp-l-caption-body.desktop{
		display:none;
	}

	.history-pic-left {
		padding-right:2px;
	}

	.history-pic-right {
		padding-left:2px;
	}

	.history-pic-middle {
		padding-right:2px;
		margin-left:-13px;
	}


	.container h2{
		font-size:20px;
	}

	.yeecar-need-to-hide-mobile{
        display: none;
    }
    .yeecar-need-to-show-mobile{
        display: block;
    }
	.navbar.navbar-default.mega-menu.yeecar{
		margin-bottom:0px;
	}

	.service-block.yeecar {
		padding: 16px 20px 6px 20px;
		text-align: center;
		margin-bottom: 0px;
	}

	.service-block.yeecar .service-bg {
		width: 250px;
		padding: 60px;
		position: absolute;
		top: -10px;
		right: -180px;
		background-color: rgba(255,255,255,0.1);
		transform: rotate(55deg);
	}

	.container.yeecar .col-md-3.col-xs-6 {
		padding:5px;
	}

	.qq-chat-container{
        margin-top: -100px;
        right: 5px;
    }

    .fa-qq-large{
        font-size: 50px;
        color: #fff;
    }

    .fa-qq-large: hover{
        color: #F2287D;
    }

	.dialog-qqmap{
		width:100%;
		min-height:240px;
	}

	.branch-row .branch{
		padding: 0 0;
	}

	.branch .bg-light {
		padding: 10px 2px 10px 2px;
		margin-bottom: 0;
		background: #fcfcfc;
		/*border: solid 1px #999;*/
		/*border-color:#999;*/
		height:70px;
	}

	.qqmap_branches_page {
		width: 100%;
		min-height: 300px;
		margin-top: 20px;
		margin-bottom: 20px;
	}
}

